Subject: bug#620: enlightenment: SVG application icons are not displayed in menu or panel

From: Peter Koellner <[email-masked]>
Date: Sat, 4 Feb 2023 18:52:55 +0100 (CET)

Hello Mark,

On Fri, 3 Feb 2023, Mark Hindley wrote:

> Control: tags -1 moreinfo
>
> On Tue, Oct 19, 2021 at 02:57:30PM +0100, Mark Hindley wrote:
>> However, e17 is not a forked source in Devuan and we use Debian's packages
>> directly without recompilation. Please report this directly to Debian's BTS to
>> be fixed there.
>
> Peter,
>
> Is this still an issue? If it is, I can forward your report to Debian, if not I
> will close.

I can't really tell. I have switched over to XFCE on that machine in
early 2022 because IntelliJ IDEA was behaving a bit funny and I could
never really pinpoint the reason, and needed a stable GUI for work. I
guess you can close it then.

kind regards
   Peter

--